## quake3-data 1ubuntu1

=== debian/changelog ===
quake3-data (1ubuntu1) saucy; urgency=low

  * Convert back to native versioning.
  * debian/compat: Set to 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Bump Standards-Version to 3.9.4.
    - Add ${misc:Depends} to binary.
  * debian/copyright: Fix symlink license.
  * debian/rules: Convert to dh sequencer.
  * debian/source/format: Indicate 3.0 (native) format.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 13 Jun 2013 22:42:09 -0400

quake3-data (1-0ubuntu2) intrepid; urgency=low

  * debian/control:
    - Update Maintainer field as per spec (LP: #230350).

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun, 01 Jun 2008 11:42:32 +0200

quake3-data (1-0ubuntu1) feisty; urgency=low

  * First upload to Ubuntu (or Debian for that matter.)
  * This package has been derived from the pkg-games Alioth repository.
    If they ever find a Debian sponser, it will be superceeded by a
    simple Debian merge.
  * Added full text of GPL to COPYING.

 -- Jerry Haltom <wasabi@larvalstage.net>  Sat, 20 Jan 2007 11:14:54 -0600

quake3-data (1) UNRELEASED; urgency=low

  [ Bruno "Fuddl" Kleinert ]
  * Initial Release (Closes: #337938)

  [ Eddy Petrișor ]
  * debconf template fixes

 -- Bruno "Fuddl" Kleinert <fuddl@gmx.de>  Thu,  5 Oct 2006 23:07:05 +0300
