## quake3-data 1ubuntu2

=== debian/changelog ===
quake3-data (1ubuntu2) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 16 Feb 2024 12:38:13 +0000
