=== debian/control ===
Source: quake3-data
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jerry Haltom <wasabi@larvalstage.net>
Build-Depends: debhelper (>= 9), po-debconf
Standards-Version: 3.9.4

Package: quake3-data
Architecture: all
Depends: ${misc:Depends}, wget, debconf (>= 0.5.00)
Suggests: ioquake3
Description: Installer for Quake III Arena data files
 This package installs the Quake III Arena data files into your Debian system.
 .
 For the installation you will need your Quake III Arena CD-ROM and the 
 computer must be connected to the internet.
 .
 The installed data will take about 500 MB of disk space.
