## quake3-data 1ubuntu3

=== debian/changelog ===
quake3-data (1ubuntu3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 08 Jan 2026 23:27:40 +0000
