## quake3-data 1-0ubuntu2

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: quake3-data
 Section: games
 Priority: optional
-Maintainer: Jerry Haltom <wasabi@larvalstage.net>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jerry Haltom <wasabi@larvalstage.net>
 Build-Depends: debhelper (>= 4.0.0), po-debconf
 Standards-Version: 3.7.2
